GET private-locations/get/{location_id}
Retrieves private location detail for the current customer with specific locationId.
URL Parameters
| Name | Description |
|---|---|
| location_id | The ID of the location. |
Remarks
Use GET private locations route to get the list of private locations and values applicable for location_id.Request example
curl --request GET "https://api-asm2.apica.io/v3/private-locations/get/{location_id}?auth_ticket=C471ADC4-19B4-4219-BBF4-671A97EC653E"
Response body model example and description
{
"private_location_id": "7569988c-60c2-4f5f-bf16-f81dc671cb05",
"enabled": true,
"geoloc": "sample string 3",
"customer_guid": "2730fc08-8903-4c80-b825-50b863c1ff11"
}